Page MenuHomePhabricator

TEC13:O3.4:Q1 Goal - Put in place Tech Debt management process for PEP
Closed, ResolvedPublic

Description

As the Platform Evolution Program kicks off, it will be important to properly manage any new technical debt that is incurred during the ongoing refactoring activities. Although there is another goal related to broader Platform Technical Debt management, this is focus specifically on the efforts surrounding PEP.

Event Timeline

Jrbranaa created this task.Jul 10 2018, 5:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2018, 5:54 PM
greg assigned this task to Jrbranaa.Nov 21 2018, 12:26 AM
greg triaged this task as Normal priority.
Jrbranaa closed this task as Resolved.Mar 18 2019, 10:28 PM